@media screen and (max-width:1600px) {
    .container1 {
        max-width: 1400px;
    }
}
@media screen and (max-width:1440px) {
    .container1 {
        max-width: 1200px;
    }
    .page_bnr {
        padding: 160px 0 65px 0;
    }
    .page_title h1,
    .page_title h2 {
        font-size: 50px;
    }
    .page_default {
        padding: 80px 0;
    }
    .genpg-lft .widget ul li a {
        font-size: 22px;
        padding-left: 24px;
    }
    .genpg-lft .widget {
        margin-bottom: 35px;
    }
    .genpg-lft .widget-title {
        font-size: 35px;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        font-size: 19px;
    }
    .genpg-lft .sidebar-testi .testi-item .author {
        font-size: 23px;
    }
    .page_default .genpg-rite h1,
    .page_default .genpg-rite h2 {
        font-size: 37px;
    }
    .page_default .genpg-rite .case-item h3 {
        font-size: 45px;
        padding: 0 0 17px 0;
        margin: 0 0 15px 0;
    }
    .page_default .genpg-rite .case-item {
        padding: 40px 30px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li {
        font-size: 18px;
        margin-bottom: 16px;
    }
    .page_default .genpg-rite .contact-item h3 {
        font-size: 25px;
        padding: 90px 0 17px;
        margin-bottom: 24px;
    }
    .page_default .genpg-rite .contact-item {
        padding: 37px;
    }
    .page_default .genpg-rite .contact-item p {
        font-size: 17px;
    }
    .page_default .genpg-rite .contact-item a.call {
        font-size: 39px;
    }
    .page_default .genpg-rite .ftr-socil-cntct {
        gap: 7px;
        transform: scale(0.9);
    }
    .page_default .genpg-rite .contact-item h3:after {
        transform: scale(0.9);
    }
    .page_default .genpg-rite .cntct-btn a {
        font-size: 20px;
        padding: 20px 35px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt h4 {
        font-size: 30px;
        padding-bottom: 18px;
        margin-bottom: 18px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt {
        bottom: -27px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt p {
        margin-bottom: 25px;
        font-size: 16px;
    }
    .page_default .genpg-rite .single-profile-rit h3 {
        font-size: 39px;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .prfili-cnt p a {
        font-size: 34px;
    }
    .page_default .genpg-rite .single-profile-rit h6 {
        font-size: 19px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .prfili-cnt:before {
        transform: scale(0.9);
    }
    .page_default .genpg-rite .testi-item p {
        font-size: 19px;
        margin-bottom: 14px;
    }
    .page_default .genpg-rite .testi-item {
        padding: 35px;
    }
    .page_default .genpg-rite .meet-itm .meet-cnt h4 {
        font-size: 25px;
    }
    .page_default.blog_pg .post-cnt h4 a {
        font-size: 27px;
    }
    .page_default.blog_pg .post-cnt h4 {
        margin-bottom: 17px;
    }
    .page_default.blog_pg .post-cnt p {
        font-size: 18px
    }
    .post-cnt {
        padding: 26px 17px;
    }
    .page_default .genpg-rite .post-btn a.blg-btn {
        font-size: 19px;
        padding: 13px 27px
    }
    .page_default.blog_pg .genpg-rite .nav-links a.next.page-numbers,
    .page_default.blog_pg .genpg-rite .nav-links a.prev.page-numbers {
        transform: scale(0.9);
    }
    .page_default.blog_pg .genpg-rite .nav-links span,
    .page_default.blog_pg .genpg-rite .nav-links a {
        font-size: 26px;
        height: 66px;
    }
    .page_default.single-blogpg .post-img.single_defualt_img {
        margin-bottom: 38px;
    }
    .page_default.single-blogpg .page-navi-block a {
        font-size: 18px;
    }
    .page_default.single-blogpg .page-navi-block.page-navi-pre a {
        padding: 18px 20px 18px 53px;
    }
    .page_default.single-blogpg .page-navi-block.page-navi-nxt a {
        padding: 18px 53px 18px 20px
    }
    .page_default .genpg-rite h3,
    .page_default .genpg-rite h4 {
        font-size: 27px;
    }
    .page_default .genpg-rite h5,
    .page_default .genpg-rite h6 {
        font-size: 24px;
    }

    .result-category ul.result-categories li a {
        font-size: 20px;
        padding-left: 25px;
    }
    .result-category ul.result-categories {
        padding: 20px 30px;
    }
    .result-category ul.result-categories li a:before {
        top: 8px;
    }
    .result-category {
        margin-bottom: 40px;
    }
}
@media screen and (max-width:1240px) {
    .container1 {
        max-width: 990px;
        padding: 0 10px;
    }
    .genpg-lft .widget-title {
        font-size: 30px;
        padding: 20px 10px;
    }
    .genpg-lft .widget ul li a {
        font-size: 17px;
        padding-left: 21px;
    }
    .genpg-lft .widget ul {
        padding: 16px;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        font-size: 16px;
    }
    .page_title h1,
    .page_title h2 {
        font-size: 43px;
    }
    .page_bnr {
        padding: 137px 0 58px 0;
    }
    .page_default {
        padding: 50px 0;
    }
    .page_default .genpg-rite h1,
    .page_default .genpg-rite h2 {
        font-size: 32px;
        margin-bottom: 16px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .page_default .genpg-rite .case-item h3 {
        font-size: 39px;
        padding: 0 0 11px 0;
        margin: 0 0 10px 0;
    }
    .page_default .genpg-rite .case-item h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .case-item p {
        font-size: 15px;
    }
    .page_default .genpg-rite .case-item {
        padding: 27px 20px;
    }
    .page_default .genpg-rite .case-results-list button {
        padding: 15px 30px;
        font-size: 18px;
    }
    .page_default .genpg-rite .contact-item h3 {
        font-size: 23px;
        padding: 81px 0 6px;
        margin-bottom: 17px;
    }
    .page_default .genpg-rite .contact-item {
        padding: 18px;
        outline-offset: -3px;
    }
    .page_default .genpg-rite .contact-item h3:after {
        transform: scale(0.8);
    }
    .page_default .genpg-rite .contact-item a.call {
        font-size: 34px;
    }
    .page_default .genpg-rite .contact-item p {
        font-size: 15px;
        line-height: 1.3;
    }
    .page_default .genpg-rite .ftr-socil-cntct {
        gap: 3px;
        transform: scale(0.8);
        margin-bottom: 18px;
    }
    .page_default .genpg-rite .cntct-btn a {
        font-size: 19px;
        padding: 15px 20px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt h4 {
        font-size: 23px;
        padding-bottom: 15px;
        margin-bottom: 14px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt p {
        margin-bottom: 11px;
        font-size: 12px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt .read-btn a {
        font-size: 17px;
        padding: 11px 19px;
    }
    .page_default .genpg-rite .single-profile-rit h3 {
        font-size: 29px;
        margin-bottom: 10px;
    }
    .page_default .genpg-rite .single-profile-rit h6 {
        font-size: 18px;
        margin-bottom: 17px;
    }
    .page_default .genpg-rite .prfili-cnt p {
        font-size: 16px;
    }
    .page_default .genpg-rite .prfili-cnt p a {
        font-size: 28px;
    }
    .page_default .genpg-rite .prfili-cnt {
        margin-bottom: 35px;
        padding-left: 76px;
    }
    .page_default .genpg-rite .prfili-cnt:before {
        transform: scale(0.7);
    }
    .page_default .genpg-rite .single-profile-rit .mail-btn a {
        font-size: 18px;
        padding: 14px 32px;
    }
    .page_default .genpg-rite .single-main {
        padding: 0 0 15px 15px;
    }
    .page_default .genpg-rite .testi-item p {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .testi-item h5 {
        font-size: 21px;
        margin-bottom: 10px;
        padding: 0 0 0 60px;
    }
    .page_default .genpg-rite .atrney-list {
        gap: 23px;
    }
    .page_default .genpg-rite .meet-itm .meet-cnt h4 {
        font-size: 21px;
        padding: 22px 0 16px 20px;
    }
    .page_default .genpg-rite .meet-itm .meet-cnt h4 span {
        font-size: 15px;
    }
    .page_default .genpg-rite .meet-itm .meet-cnt:before {
        width: 98px;
        height: 82px;
    }
    .page_default.blog_pg .post-cnt h4 a {
        font-size: 22px;
    }
    .page_default.blog_pg .post-cnt p {
        font-size: 16px;
    }
    .post-meta {
        padding: 10px;
    }
    .post-cnt {
        padding: 16px 11px;
    }
    .page_default .genpg-rite .post-btn a.blg-btn {
        font-size: 17px;
        padding: 11px 23px;
    }
    .page_default.blog_pg .genpg-rite .nav-links a.next.page-numbers,
    .page_default.blog_pg .genpg-rite .nav-links a.prev.page-numbers {
        transform: scale(0.8);
    }
    .page_default .genpg-rite .ftr-socil-cntct a {
        transform: scale(0.9);
    }
    .page_default.blog_pg .genpg-rite .nav-links span,
    .page_default.blog_pg .genpg-rite .nav-links a {
        font-size: 24px;
        height: 62px;
        width: 67px;
    }
    .page_default.single-blogpg .post-img.single_defualt_img {
        margin-bottom: 22px;
    }
    .page_default.single-blogpg .page-navi-block a {
        font-size: 16px;
    }
    .page_default.single-blogpg .page-navi-block.page-navi-pre a {
        padding: 14px 17px 14px 47px;
    }
    .page_default.single-blogpg .page-navi-block.page-navi-nxt a {
        padding: 14px 47px 14px 17px;
    }
    .page_default .genpg-rite h3,
    .page_default .genpg-rite h4 {
        font-size: 25px;
    }
    .page_default .genpg-rite h5,
    .page_default .genpg-rite h6 {
        font-size: 23px;
    }
    .page_default .genpg-rite li {
        padding-left: 25px;
    }
    .page_default .genpg-rite .cmn-blk-img {
        padding: 0 0 15px 15px;
        margin-bottom: 22px;
    }

    .result-category ul.result-categories li a {
        font-size: 18px;
        padding-left: 20px;
    }
    .result-category ul.result-categories {
        padding: 20px;
    }
    .result-category ul.result-categories li a:before {
        top: 6px;
        width: 9px;
        height: 9px;
    }
    .result-category {
        margin-bottom: 30px;
    }
    .result-category ul.result-categories li {
        margin-bottom: 10px;
    }
    .genpg-lft .widget ul li a:before {
        width: 9px;
        height: 9px;
        top: 8px;
    }
    .genpg-lft section.widget_nav_menu ul li {
        margin: 0 0 11px 0;
        padding: 0;
    }
    .genpg-lft .sidebar-testi.owl-carousel .owl-nav {
        transform: scale(0.75);
    }
}
@media screen and (max-width:991px) {
    .container1 {
        max-width: 720px;
    }
    .genpg-rite {
        width: 100%;
        margin: 0 auto 30px;
        float: inherit;
        padding: 0;
    }
    .genpg-lft {
        width: 100%;
        max-width: 350px;
        float: none;
        margin: auto;
    }
    .genpg-lft .sidebar-testi.owl-carousel .owl-nav {
        display: block !important;
        transform: scale(0.8);
    }
    .genpg-lft .sidebar-testi .testi-item .author {
        font-size: 21px;
    }
    .page_default {
        padding: 30px 0;
    }
    .page_default .genpg-rite .case-results-list {
        flex-direction: column;
    }
    .page_default .genpg-rite .case-item {
        padding: 27px 20px;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 20px;
    }
    .page_default.case-resullts_pg h2 {
        text-align: center;
        line-height: 1;
    }
    .popupBlock .popupinner {
        max-width: 300px;
    }
    .page_title h1,
    .page_title h2 {
        font-size: 34px;
    }
    .page_title h1:before,
    .page_title h1:after {
        display: none;
    }
    .page_default .genpg-rite .contact-list {
        flex-direction: column;
    }
    .page_default .genpg-rite .contact-item {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 15px;
    }
    .page_default .genpg-rite .pract-blk-list {
        flex-direction: column;
    }
    .page_default .genpg-rite .pract-blk-list .pract-itm {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 15px;
    }
    .page_default .genpg-rite .pract-blk-list .pract-cnt {
        bottom: 0;
    }
    .page_default .genpg-rite .single-main:before {
        display: none;
    }
    .page_default .genpg-rite .single-main {
        padding: 0;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .single-profile-list {
        flex-direction: column;
    }
    .page_default .genpg-rite .single-profile-lft {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 22px;
    }
    .page_default .genpg-rite .single-profile-rit {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    .page_default .genpg-rite .testimonials {
        column-count: 1;
    }
    .page_default .genpg-rite .atrney-list {
        flex-direction: column;
    }
    .page_default .genpg-rite .meet-itm {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    .page_default .genpg-rite .cmn-blk-img:before {
        display: none;
    }
    .page_default .genpg-rite .cmn-blk-img {
        padding: 0;
        margin-bottom: 20px;
        border: 1px solid #0f5496;
    }
    .page_default .genpg-rite h1,
    .page_default .genpg-rite h2 {
        line-height: 1;
    }
    .blg-cntblk {
        flex-direction: column;
    }
    .post-item {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 20px;
    }
    .page_default.blog_pg .genpg-rite .nav-links {
        margin-bottom:0;
    }
    .page_default.blog_pg .genpg-rite .nav-links a.next.page-numbers,
    .page_default.blog_pg .genpg-rite .nav-links a.prev.page-numbers {
        transform: scale(0.6);
    }
    .page_default.blog_pg .genpg-rite .nav-links span,
    .page_default.blog_pg .genpg-rite .nav-links a {
        font-size: 19px;
        height: 48px;
        width: 46px;
    }
    .post-meta {
        padding: 7px;
    }
    .page_default.single-blogpg .page-navi {
        margin: 20px 0;
    }
    .page_default.single-blogpg .post-img.single_defualt_img {
        padding: 0;
    }
    .page_default.single-blogpg .post-img.single_defualt_img:before {
        display: none;
    }
    .page_default .genpg-rite h3,
    .page_default .genpg-rite h4 {
        font-size: 23px;
    }
    .page_default .genpg-rite h5,
    .page_default .genpg-rite h6 {
        font-size: 20px;
    }
    .page_default .genpg-rite p,
    .page_default .genpg-rite li {
        font-size: 16px;
    }
    .page_default .genpg-rite li {
        padding-left: 21px;
    }
    .page_default .genpg-rite li ul li {
        padding-left: 4px;
    }

    .page_default .genpg-rite ul li:before {
        top: 7px;
    }
}
@media screen and (max-width:767px) {
    .container1 {
        max-width: 100%;
        padding: 0 15px;
    }
    .page_default .genpg-rite .prfili-cnt p a {
        font-size: 26px;
    }
}
@media screen and (max-width:480px) {
    .page_title h1,
    .page_title h2 {
        font-size: 27px;
    }
    .page_bnr {
        padding: 137px 0 36px 0;
    }
    .page_default .genpg-rite .testi-item {
        padding: 25px;
    }
    .page_default .genpg-rite .meet-itm .meet-cnt:before {
        display: none;
    }
    .page_default.single-blogpg .page-navi-block.page-navi-pre a {
        margin-bottom: 10px;
    }
    .page_default.single-blogpg .page-navi {
        margin: 20px 0 0;
        display: flex;
        flex-direction: column;
        gap: 12px;
        align-items: center;
    }

    .genpg-lft .sidebar-testi.owl-carousel:before {
        width: calc(100% - 20px);
    }
}